登录  免费注册
当前位置:首页 > 漏洞详细信息

WordPress Ultimate Product Catalogue插件SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2017-12587
公开日期 2017-07-04
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:N/A:N)
影响产品 WordPress Ultimate Product Catalogue 4.2.2
其他 ID EDB-ID:42263
漏洞描述 WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。

WordPress Ultimate Product Catalogue插件存在SQL注入漏洞。攻击者可以利用该漏洞获取数据中的敏感信息。
漏洞类型 通用型漏洞
参考链接 https://www.exploit-db.com/exploits/42263/
漏洞解决方案 目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://wordpress.org/plugins/ultimate-product-catalogue/
厂商补丁 WordPress Ultimate Product Catalogue插件SQL注入漏洞的补丁
验证信息 已验证
报送时间 2017-06-30
收录时间 2017-07-04
更新时间 2017-07-04
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论